<!--

/*
	WebArtMedia Shortcodes Plugin
	Responsive Shortcodes for WordPress... and more!

	Cascading Style Sheet (CSS)

	Vincent Jockin / WebArtMedia
	http://www.creationdesitesweb-webartmedia.com/
*/

/*
	Styles de base
*/
	.wam-shortcodes-filter-black-1 { background: rgba(0,0,0,.1); }
	.wam-shortcodes-filter-black-2 { background: rgba(0,0,0,.2); }
	.wam-shortcodes-filter-black-3 { background: rgba(0,0,0,.3); }

	.wam-shortcodes-filter-white-1 { background: rgba(255,255,255,.1); }
	.wam-shortcodes-filter-white-2 { background: rgba(255,255,255,.2); }
	.wam-shortcodes-filter-white-3 { background: rgba(255,255,255,.3); }

	.wam-shortcodes-clear {
		clear: both !important;
	}

	.wam-shortcodes-space {
		display: block;
		width: 100%;
		overflow: hidden;
	}

	.wam-shortcodes-line-black,
	.wam-shortcodes-line-white {
		display: block;
		width: 100%;
		margin: 40px 0px;
		padding: 0px;
		border: none;
		border-top-style: solid;
		border-top-width: 1px;
		border-bottom-style: solid;
		border-bottom-width: 1px;
	}
	.wam-shortcodes-line-black {
		background: #000;
		border-color: #666;
	}
	.wam-shortcodes-line-white {
		background: #fff;
		border-color: #999;
	}

	.wam-shortcodes-paragraph {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}

/*
	Colonnes « Responsive »
*/
	.wam-shortcodes-columns {
		margin: 0px;
		padding: 0px;
		clear: both;
		zoom: 1;
	}
	.wam-shortcodes-columns::before,
	.wam-shortcodes-columns::after {
		content: "";
	}
	.wam-shortcodes-columns::after {
		display: table;
		clear: both;
	}
	.wam-shortcodes-column-1-of-2,
	.wam-shortcodes-column-1-of-3,
	.wam-shortcodes-column-2-of-3 {
		display: block;
		float: left;
		margin-left: 3%;
	}
	.wam-shortcodes-column-1-of-2:first-child,
	.wam-shortcodes-column-1-of-3:first-child,
	.wam-shortcodes-column-2-of-3:first-child {
		margin-left: 0px !important;
	}
	.wam-shortcodes-column-1-of-2 { width: 48.5%; }
	.wam-shortcodes-column-1-of-3 { width: 31.33%; }
	.wam-shortcodes-column-2-of-3 { width: 65.66%; }

/*
	Galerie « Responsive » avec visionneuse
*/
	.wam-shortcodes-gallery-viewer-out,
	.wam-shortcodes-gallery-viewer-in {
		display: none;
		left: 0px;
		top: 0px;
	}
	.wam-shortcodes-gallery-viewer-out {
		position: fixed;
		z-index: 9999;
		background: rgba(0,0,0,.9);
		width: 100%;
		height: 100%;
	}
	.wam-shortcodes-gallery-viewer-in {
		position: absolute;
		z-index: 10000;
		background-position: center center;
		background-size: cover;
		right: 0px;
		bottom: 0px;
		margin: auto;
	}

	.wam-shortcodes-gallery-viewer-legend {
		display: block;
		position: absolute;
		z-index: 10001;
		color: #fff;
		background: rgba(0,0,0,.75);
		left: 0px;
		right: 0px;
		bottom: 0px;
		width: 100%;
		margin: 0px auto;
		padding: 25px;
		text-align: center;
		opacity: 1;
		-webkit-transition: all .5s;
		transition: all .5s;		
	}
	.wam-shortcodes-gallery-viewer-legend .wam-shortcodes-gallery-img-title {
		font-weight: 700;
	}
	.wam-shortcodes-gallery-viewer-legend .wam-shortcodes-gallery-img-caption {
	}

	.wam-shortcodes-gallery-viewer-left { left: 1%; }
	.wam-shortcodes-gallery-viewer-right,
	.wam-shortcodes-gallery-viewer-see { right: 1%; }
	.wam-shortcodes-gallery-viewer-left,
	.wam-shortcodes-gallery-viewer-right,
	.wam-shortcodes-gallery-viewer-see {
		display: block;
		position: absolute;
		z-index: 10001;
		cursor: default;
	}
	.wam-shortcodes-gallery-viewer-left,
	.wam-shortcodes-gallery-viewer-right {
		top: 50%;
		height: 0;
	}
	.wam-shortcodes-gallery-viewer-see {
		top: 1%;
	}
	.wam-shortcodes-gallery-viewer-left::before,
	.wam-shortcodes-gallery-viewer-right::before,
	.wam-shortcodes-gallery-viewer-see::before {
		display: block;
		color: #fff;
		font-family: 'Glyphicons Regular';
		-webkit-transition: color .3s;
		transition: color .3s;
	}
	.wam-shortcodes-gallery-viewer-left::before,
	.wam-shortcodes-gallery-viewer-right::before {
		font-size: 60px;
		height: 70px;
		line-height: 70px;
		margin-top: -35px;
	}
	.wam-shortcodes-gallery-viewer-see::before {
		font-size: 40px;
		width: 66px;
		height: 44px;
		line-height: 44px;
	}
	.wam-shortcodes-gallery-viewer-left::before {
		content: "\e225";
		left: 0px;
		text-align: left;
	}
	.wam-shortcodes-gallery-viewer-right::before { content: "\e224"; }
	.wam-shortcodes-gallery-viewer-see::before { content: "\e011"; }
	.wam-shortcodes-gallery-viewer-right::before,
	.wam-shortcodes-gallery-viewer-see::before {
		right: 0px;
		text-align: right;
	}
	.wam-shortcodes-gallery-viewer-left:hover,
	.wam-shortcodes-gallery-viewer-right:hover,
	.wam-shortcodes-gallery-viewer-see:hover { cursor: pointer; }
	.wam-shortcodes-gallery-viewer-see:hover + .wam-shortcodes-gallery-viewer-legend { opacity: 0; }
	.wam-shortcodes-gallery-viewer-left:hover::before,
	.wam-shortcodes-gallery-viewer-right:hover::before,
	.wam-shortcodes-gallery-viewer-see:hover::before { color: #999; }

	.wam-shortcodes-gallery-no-viewer .wam-shortcodes-gallery-item:hover { cursor: default !important; }
	.wam-shortcodes-gallery-no-viewer .wam-shortcodes-gallery-item::before,
	.wam-shortcodes-gallery-no-viewer .wam-shortcodes-gallery-item::after {
		display: none !important;
		-webkit-transition: none !important;
		transition: nonte !important;
	}

	.wam-shortcodes-gallery-items {
		width: 100%;
		margin: 0px;
		padding: 0px;
		clear: both;
		zoom: 1;
	}
	.wam-shortcodes-gallery-items::after {
		content: "";
		display: table;
		clear: both;
	}

	.wam-shortcodes-gallery-item {
		position: relative;
		float: left;
		height: 0;
		margin: 1.5% 0px 1.5% 3%;
		overflow: hidden;
		cursor: default;
	}
	.wam-shortcodes-gallery-item-first { margin-left: 0px !important; }
	.wam-shortcodes-gallery-item span,
	.wam-shortcodes-gallery-item img { display: none !important; }
	.wam-shortcodes-gallery-item div {
		position: absolute;
		background-position: center center;
		background-size: cover;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		border: none !important;
	}
	.wam-shortcodes-gallery-item::before,
	.wam-shortcodes-gallery-item::after {
		display: block;
		position: absolute;
		width: 100%;
		opacity: 0;
	}
	.wam-shortcodes-gallery-item::before {
		content: "";
		z-index: 5;
		background: none;
		background-image: radial-gradient(circle at center, rgba(255,255,255,.5), rgba(0,0,0,.5));
		height: 100%;
		-webkit-transition: all .25s;
		transition: all .25s;
	}
	.wam-shortcodes-gallery-item:hover::before {
		opacity: 1;
	}
	.wam-shortcodes-gallery-item::after {
		content: "\e028";
		z-index: 10;
		color: #fff;
		font-family: 'Glyphicons Regular';
		font-size: 32px;
		top: 50%;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
        text-align: center;
        text-shadow: 2px 2px 3px rgba(0,0,0,.75);
		-webkit-transform: scale(1.5);
		transform: scale(1.5);
		-webkit-transition: all .5s;
		transition: all .5s;
	}
	.wam-shortcodes-gallery-item:hover::after {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.wam-shortcodes-gallery-item:hover { cursor: pointer; }

	.wam-shortcodes-gallery-columns-2 .wam-shortcodes-gallery-item { width: 48.5%; padding-bottom: 48.5%; }
	.wam-shortcodes-gallery-columns-3 .wam-shortcodes-gallery-item { width: 31.33%; padding-bottom: 31.33%; }
	.wam-shortcodes-gallery-columns-4 .wam-shortcodes-gallery-item { width: 22.75%; padding-bottom: 22.75%; }
	.wam-shortcodes-gallery-columns-5 .wam-shortcodes-gallery-item { width: 17.6%; padding-bottom: 17.6%; }
	.wam-shortcodes-gallery-columns-6 .wam-shortcodes-gallery-item { width: 14.16%; padding-bottom: 14.16%; }

/*
	Media « Responsive » (image et vidéo)
*/
	.wam-shortcodes-media {
		position: relative;
		width: 100%;
		height: 0;
		overflow: hidden;
	}
	.wam-shortcodes-media > div {
        background-size: 100% 100%;
        background-repeat: no-repeat;
	}
	.wam-shortcodes-media > div,
	.wam-shortcodes-media iframe,
	.wam-shortcodes-media embed,
	.wam-shortcodes-media object {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		border: none !important;
	}
	.wam-shortcodes-media-top {
		margin-bottom: 30px;
	}
	.wam-shortcodes-media-bottom {
		margin-top: 30px;
	}
	.wam-shortcodes-media-left {
		margin-right: 30px;
	}
	.wam-shortcodes-media-center {
		margin-right: auto;
		margin-left: auto;
	}
	.wam-shortcodes-media-right {
		margin-left: 30px;
	}

/*
	Différentes résolutions (portables, tablettes et smartphones)
*/
	@media only screen and (min-width: 1201px) and (max-width: 1600px)  {
		.wam-shortcodes-gallery-viewer-legend {
			padding: 20px;
		}
		.wam-shortcodes-gallery-viewer-left::before,
		.wam-shortcodes-gallery-viewer-right::before {
			font-size: 54px;
			height: 60px;
			line-height: 60px;
			margin-top: -30px;
		}
		.wam-shortcodes-gallery-viewer-see::before {
			font-size: 34px;
			width: 57px;
			height: 38px;
			line-height: 38px;
		}
	}

	@media only screen and (min-width: 960px) and (max-width: 1200px)  {
		.wam-shortcodes-gallery-viewer-legend {
			padding: 20px;
		}
		.wam-shortcodes-gallery-viewer-left::before,
		.wam-shortcodes-gallery-viewer-right::before {
			font-size: 48px;
			height: 52px;
			line-height: 52px;
			margin-top: -26px;
		}
		.wam-shortcodes-gallery-viewer-see::before {
			font-size: 28px;
			width: 48px;
			height: 32px;
			line-height: 32px;
		}
		.wam-shortcodes-gallery-item::after {
			font-size: 28px;
			height: 32px;
			line-height: 32px;
			margin-top: -16px;
		}
	}

	@media only screen and (min-width: 768px) and (max-width: 960px)  {
		.wam-shortcodes-gallery-viewer-legend {
			padding: 15px;
		}
		.wam-shortcodes-gallery-viewer-left::before,
		.wam-shortcodes-gallery-viewer-right::before {
			font-size: 42px;
			height: 46px;
			line-height: 46px;
			margin-top: -23px;
		}
		.wam-shortcodes-gallery-viewer-see::before {
			font-size: 24px;
			width: 42px;
			height: 28px;
			line-height: 28px;
		}
		.wam-shortcodes-gallery-item::after {
			font-size: 24px;
			height: 28px;
			line-height: 28px;
			margin-top: -14px;
		}
	}

	@media only screen and (max-width: 767px) {
		.wam-shortcodes-column-1-of-2,
		.wam-shortcodes-column-1-of-3,
		.wam-shortcodes-column-2-of-3 {
			width: 100%;
			margin-left: 0px;
			margin-top: 3%;
		}
		.wam-shortcodes-column-1-of-2:first-child,
		.wam-shortcodes-column-1-of-3:first-child,
		.wam-shortcodes-column-2-of-3:first-child {
			margin-top: 0px !important;
		}
		.wam-shortcodes-gallery-viewer-legend {
			padding: 10px;
		}
		.wam-shortcodes-gallery-viewer-left::before,
		.wam-shortcodes-gallery-viewer-right::before {
			font-size: 36px;
			height: 40px;
			line-height: 40px;
			margin-top: -20px;
		}
		.wam-shortcodes-gallery-viewer-see::before {
			font-size: 20px;
			width: 36px;
			height: 24px;
			line-height: 24px;
		}
		.wam-shortcodes-gallery-item::after {
			font-size: 20px;
			height: 24px;
			line-height: 24px;
			margin-top: -12px;
		}
	}

-->